version: 3.8.0
files:
  - url: Breitbandmessung-3.8.0-win.exe
    sha512: QddmrDGg17WdYAfdetZpdXdY0l7KpNjnpPj9e05hEnymtuaIZDP02ESzN7a0Ja3ZUb6pzH5IGYVtmrKsfWNfcA==
    size: 117083464
path: Breitbandmessung-3.8.0-win.exe
sha512: QddmrDGg17WdYAfdetZpdXdY0l7KpNjnpPj9e05hEnymtuaIZDP02ESzN7a0Ja3ZUb6pzH5IGYVtmrKsfWNfcA==
sha2: b076e2a7cd0d93cee7589a3bccac036c963f315e40c21768c6770dd60148a546
releaseDate: '2025-02-11T17:58:21.277Z'
